### Function

# Camel TextIndexFunc

#### Declaration

    void
    (* CamelTextIndexFunc) (
      CamelTextIndex* idx,
      const gchar* word,
      gchar* buffer
    )

#### Description

No description available.

#### Parameters

`idx`

  Type: `CamelTextIndex`

  No description available.

  The data is owned by the caller of the function.

`word`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`buffer`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.